patch
https://api.yotpo.com/core/v3/stores//webhooks/subscriptions/
Updates a webhook subscription.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
How to use this endpoint
- To see example requests of full and minimal payload, click Examples in the payload on the right.
- To skip a parameter, enter "null" or exclude it from the payload.
Send only the fields you want to change. For example,{"webhook_subscription": {"active": false}}pauses the subscription.
200OK. The response has no body.
